%global brand Icaro
%global wwwdir /var/www/html/docs

Name:           publican-icaro
Summary:        Common documentation files for %{brand}
Version:        0.2
Release:        5%{?dist}
License:        WTFPL

Source:         https://williamjmorenor.fedorapeople.org/%{name}-%{version}.tar.gz
URL:            http://roboticaro.org/

Buildarch:      noarch

BuildRequires:  publican
Requires:       publican

%description
This package provides common files and templates needed to build documentation
for %{brand} with publican.

%prep
%setup -q -n %name-%version

%build
publican build --formats=xml --langs=all --publish

%install
mkdir -p -m755 $RPM_BUILD_ROOT%{_datadir}/publican/Common_Content
publican install_brand --path=$RPM_BUILD_ROOT%{_datadir}/publican/Common_Content

%files
%doc README
%{!?_licensedir:%global license %%doc}
%license LICENSE
%{_datadir}/publican/Common_Content/icaro

%changelog
* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.2-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Sep 16 2015 William Moreno Reyes <williamjmorenor at gmail.com> - 0.2-4
- Update to publican-4.3.2-0

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Thu Apr 09 2015 William José Moreno Reyes <williamjmorenor at gmail.com> 
- 0.2-2
- Fix %%prep

* Thu Apr 09 2015 William José Moreno Reyes <williamjmorenor at gmail.com> 
- 0.2-1
- Rebuild Branch with en-US as default

* Mon Dec 22 2014  William José Moreno Reyes <williamjmorenor at gmail dot com> 0.1-1
- Created Brand
